3 Replies Latest reply on Aug 5, 2014 6:58 AM by allan_intel

    Unable to upgrade W2K8 from MSM 8.9 to RST 12.x or 13.1

    starlight

      Have last MSM version 8.9.0.1023 installed on W2K8 Server X64 (not R2, i.e. Vista generation NT kernel 6.0).  Tried installing 13.1 and several 12.x versions and all say "this operating system not supported" even though the download pages says it is supported for pre-13.1 versions.  What's going on here?  ASUS P6T mainboard with X58 / ICH10R.